@keyframes rwdcur65123 {
0%,49.9%,100% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAlElEQVRYhe2W3Q6AIAiFtfn+r2xXbs5RwgElG9+Va/HT4cxIKQh+QNUEZ8PiUK7LqLgLdThDDaEKjMXyw/MlDbQiWv9AzKSGRyFpgPMOuwnJCFxdL5XWdBRoMlac5iLaglZKVbzVHF/zFGaCZXzeAxQzRUSKWf2MoOIaKGNBpj3SA43+i7cvJBTQfnD0Utrjsh0FJtwBDy7yggnqcQAAAABJRU5ErkJggg==) 15 14, auto;}
50%,99.9% {cursor:url(data:image/png;base64,iVBORw0KGgoAAAANSUhEUgAAACAAAAAgCAYAAABzenr0AAAACXBIWXMAAA7EAAAOxAGVKw4bAAAAGklEQVRYhe3BAQEAAACCIP+vbkhAAQAAAO8GECAAAUcBoIgAAAAASUVORK5CYII=) 0 0, auto;}
}
div.testarea{
animation:rwdcur65123 0.33333333333333s linear infinite forwards;
}
